Subject: Re: Cygwin19,mt,tar
From: "Facey Brian" <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Thu, 21 Dec 2000 09:08:44 -0500

Corinna,

Thanks again.  I downloaded the latest mt, tar and cygwin libraries. 
This is great.  I successfully ran mt and tar with a HP Colorado 20GB
External Tape Drive on Win NT4 Workstation.  Have a Merry Christmas and
a Happy New Year!

Brian

Corinna Vinschen wrote:
> 
> Sorry, but I have to redirect you to the Cygwin mailing list
> [email-masked]. Subscribing is easy doing. Just send an empty
> email to mailto:[email-masked].
> 
> Furthermore I suggest reading the documentation which you will
> find on http://cygwin.com
> 
> However, just a few hints:
> 
> On Friday 15 December 2000 18:39, you wrote:
> > I recently found out about your mt 1.8 and tar 1.12 utilities for nt
> > with the cygwin19.dll.
> 
> Fairly old stuff.
> Delete everything and install the newest version of Cygwin with
> all those tools by going to http://cygwin.com and clicking on
> "Install Cygwin now"
> 
> > I tried to use winzip 8 on these
> > files and it asked me for the underlying file.  I could guess on the
> 
> NEVER use winzip to unpack tar or tar.gz files. Winzip is crap.
> 
> > Also, I did not understand about umounting devices and replacing
> > dlls. What is the current dll to be replaced?  Furthermore,  I still
> 
> Read everything on http://cygwin.com
> 
> > want to be able to use NT Backup and Veritas Backup Exec.  Will there
> > be any conflicts?
> 
> The will not conflict but they will not interact, though.
> 
> Corinna
> 
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple